pike.git / CHANGES

version» Context lines:

pike.git/CHANGES:696:   -------------      o RFC references added.      o Character encoding issues fixed.      o Added @enum/@endenum markup.      o Support undocumented enums with documented constants.    + o Add some support for documenting annotations.    -  +    Building and installing   -----------------------      o GMP 4.1 or later is now required.      o Nettle 3.5 is now supported.      o C99 assumed       The configure tests will not check for functions defined in C99    anymore and C99 compiler support is assumed.